/*
 * jQuery Nivo Slider v3.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
*/
/* Slider */
#slider-container {
	width: 100%;
	max-height:650px;
	overflow: hidden;
	border-top:1px solid #7a8bae;

}
#slider-wrapper {
	background: none;
	position: relative;
	width: 100%;
	height: auto;
	max-height:650px;
	overflow: hidden;
	min-height: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.3);
    box-shadow: 0 1px 1px 0 rgba(0,0,0,0.3);	
    display: none !important;
}
#slider {
	position: relative;
	margin: 0px 0px 0px 0px;
	background: url(/images/slider/loading.gif) no-repeat 50% 50%;
}
#slider[style] {
	width: 100% !important;
	height: auto !important;
}
#slider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
#slider a {
	border: 0px;
}
.nivoSlider {
	position: relative;
	background: url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	display: none;
}
.nivoSlider a {
	border: 0px;
}
/* The Nivo Slider styles */
.nivoSlider {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
}
.nivoSlider img {
	position: absolute;
	top: 0px;
	left: 0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	border: 0px;
	padding: 0px;
	margin: 0px;
	z-index: 6;
	display: none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display: block;
	position: absolute;
	z-index: 5;
	height: 100%;
	top: 0px;
}
.nivo-box {
	display: block;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.nivo-box img {
	display: block;
}
/* Caption styles */
.nivo-caption {
	position: absolute;
	left: 50%;
	bottom: 50%;
	color: #fff;
	width: 675px;
	z-index: 8;
	padding: 5px 10px;
	margin: 0px 0 -36px -319px;
	overflow: hidden;
	display: none;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	text-shadow: none;
	text-align: center;
}
.nivo-caption p {

}
.nivo-caption a {
	display: inline-block;	
	text-transform: uppercase;
}
.nivo-caption h2 {
	color: #ffffff;
	font-size: 53px;
	font-weight: 300;
	text-align: center;
	margin-bottom: 25px;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.5);    
	letter-spacing: 2px;
}
hr.short-border {
	width:10%;
	color: #ffffff;
	margin: 0 auto;
} 
.nivo-caption a.findout_btn {
	display:block!important;
	font-size:18px;
	color:#fff;
	font-weight:700;
	font-style:italic;
	margin-top:10px;
	text-shadow: 0px 1px 7px rgba(0, 0, 0, 0.5);	
}
.nivo-caption a.findout_btn:after {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;	
  content: "\f054";	
  margin-left:10px;  
}
.nivo-caption a.findout_btn:hover {
	color:#e18f07;
}
.nivo-caption a.contact_btn {
	display:block;	
	float:left;	
	background: #e18f07;	
	padding:8px 10px;
	color:#fff;
	font-size:18px;
	margin-top:13px;
	margin-right:15px;
	-webkit-box-shadow: 0px 1px 5px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 1px 5px 2px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 1px 5px 2px rgba(0, 0, 0, 0.3);	
}
.nivo-caption a.contact_btn:hover {
	background:#b37205
}
.nivo-caption a.number_btn {
	display:block;
	float:left;
	background: #cf3f08;
	padding:8px 10px;
	color:#fff;
	font-size:18px;	
	margin-top:13px;
	-webkit-box-shadow: 0px 1px 5px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:    0px 1px 5px 2px rgba(0, 0, 0, 0.3);
	box-shadow:         0px 1px 5px 2px rgba(0, 0, 0, 0.3);		
}
.nivo-caption a.number_btn:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;	
  content: "\f095";
  margin-right:10px;
}
.nivo-caption a.number_btn:hover {
	background:#9f2e02;
}
.nivo-html-caption {
	display: none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position: absolute;
	top: 45%;
	z-index: 9;
	cursor: pointer;
	display: block;
	width: 30px;
	height: 30px;
	background: url(/images/slider/arrows.png) no-repeat;
	text-indent: -9999px;
	border: 0px;
}
.nivo-prevNav {
	left: 0px;
}
a.nivo-prevNav {
	left: 15px;
}
.nivo-nextNav {
	right: 0px;
}
a.nivo-nextNav {
	background-position: -30px 0px;
	right: 15px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align: center;
	padding: 5px 0px;
	position: absolute;
	left: 10px;
	top: 10px;
	z-index: 999;
}
.nivo-controlNav a {
	cursor: pointer;
	display: block;
	width: 22px;
	height: 22px;
	background: url(/images/slider/bullets.png) no-repeat;
	text-indent: -9999px;
	border: 0px;
	margin-right: 3px;
	float: left;
}
.slider .nivo-controlNav a, .slider .nivo-directionNav a {
	opacity: 0;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.slider:hover .nivo-directionNav a, .slider:hover .nivo-controlNav a { 
	opacity: 1; 
}
.nivo-controlNav a.active {
	font-weight: bold;
	background-position: 0px -22px;
}
